Subject: Re: WARNING in nf_tables_table_destroy

From: syzbot <[email-masked]>
Date: Sun, 16 Feb 2020 22:09:01 -0800

syzbot suspects this bug was fixed by commit:

commit eb014de4fd418de1a277913cba244e47274fe392
Author: Pablo Neira Ayuso <[email-masked]>
Date:   Tue Jan 21 15:48:03 2020 +0000

    netfilter: nf_tables: autoload modules from the abort path

bisection log:  https://syzkaller.appspot.com/x/bisect.txt?x=14e9cc7ee00000
start commit:   5a9ef194 net: systemport: Fixed queue mapping in internal ..
git tree:       net
kernel config:  https://syzkaller.appspot.com/x/.config?x=7e89bd00623fe71e
dashboard link: https://syzkaller.appspot.com/bug?extid=2a3b1b28cad90c608e20
syz repro:      https://syzkaller.appspot.com/x/repro.syz?x=15338966e00000
C reproducer:   https://syzkaller.appspot.com/x/repro.c?x=1667d8d6e00000

If the result looks correct, please mark the bug fixed by replying with:

#syz fix: netfilter: nf_tables: autoload modules from the abort path

For information about bisection process see: https://goo.gl/tpsmEJ#bisection